# format: ID=name

[app::dlcs]
# 1=report all DLCs as unlocked
# 0=report only the DLCs mentioned
# some games check for "hidden" DLCs, hence this should be set to 1 in that case
# but other games detect emus by querying for a fake/bad DLC, hence this should be set to 0 in that case
# default=1
unlock_all=0
2013850=Borderlands®4: Gilded Glory Pack
3802360=Borderlands®4: Firehawk's Fury Weapon Skin
3802370=Borderlands®4: Ornate Order Pack
3802420=Unknown Steam app 3802420
3802450=Unknown Steam app 3802450
3829670=Borderlands®4: Bounty Pack Bundle
3829680=Borderlands®4: Vault Hunter Pack
